{
  "0": "Mangaramidtayo iti ayus ti binulan a bayadan iti agnanayon.",
  "1": "Ammuem no kasano ti panagtrabaho ti Bitcoin manipud iti White Paper WebComic.",
  "2": "Dagiti sekreto ti mangiserra iti pitakam. Ti oras ti mangikandado iti kontratam iti agnanayon.",
  "3": "Pilien ti Bitcoin Cash (BCH) a pitaka iti ngato.",
  "4": "Sapulen ken isurat dagiti sangapulo ket dua a nalimed a balikasmo.",
  "5": "Ilemmengmo ti kopia dagiti nalimed a sasaom iti sabali a lugar.",
  "6": "Dagiti nalimed a sasaom ti mangpatalged iti kuartam; Awan ti sasao, awan ti kuarta.",
  "7": "Kopiaem ti adresmo manipud iti pitakam.",
  "8": "I-paste ti wallet address mo iti daytoy nga app.",
  "9": "Irekordmo ti binulan a kontratam iti agnanayon.",
  "10": "Repasuen ti binulan nga eskediul ti perpetuity.",
  "11": "Kopiaen ti adres ti kontrata ti agnanayon.",
  "12": "Pondoan ti kontratam a direkta, wenno ibinglay.",
  "13": "Dayta ti, inaramidmo dayta. Nangabakka!",
  "14": "Nangabakka iti sumagmamano nga ahensia tapno makasursuro, .",
  "15": "... wenno agbalin .",
  "16": "Ti regular a matgedan ket maysa a dalan nga agturong iti pagtaengan.",
  "17": "Mabalin nga empower ti ahensia ti dadduma.",
  "18": "Dimo pulos ited ti pannakabalinmo, .",
  "19": "... ngem rebisarem ti planom, no kasapulan.",
  "20": "Agbirokka iti bukodmo a metapora ti mula.",
  "21": "Agbiag nga atiddog .",
  "22": "ken rumang-ay.",
  "23": "",
  "24": "",
  "25": "",
  "26": "",
  "short_00": "Iserrek ti adres ti pitakam.",
  "short_01": "Ibrodkasmo ti binulan a kontratam iti perpetuity.",
  "ok": "Mayat",
  "short_02": "Pondoan ti kontratam iti agnanayon.",
  "spendable": "Mabalin nga aggasto .",
  "overview": "Mangaramid iti kontrata a mangiwaras iti agarup maysa a porsiento iti balanse iti binulan a agnanayon.",
  "create": "Mangaramid iti baro a kontrata ti perpetuity .",
  "year": "tawen",
  "month": "bulan",
  "receive": "Isurat ti pitakam a bitcoin cash (BCH) address .",
  "locale": "ilo"
}